.home-loan-calculator {
    border-radius: 12px;
    background: #fff;
    border: 1px solid #e0e0e0;
}
.home-loan-calculator h3 {
    color: #0d6efd;
}
#loan_pie_chart {
    height: 150px !important; /* Chart.js respects canvas height in pixels */

}

.calculator-inputs input[type="range"] {
    width: 100%;
    margin-bottom: 15px;
}
#loan_result {
    font-weight: 500;
    font-size: 18px;
}